List dunningplans
curl --request GET \
--url https://api.example.com/dunningplans \
--header 'Authorization: Bearer <token>' \
--header 'x-environment: <x-environment>'import requests
url = "https://api.example.com/dunningplans"
headers = {
"x-environment": "<x-environment>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-environment': '<x-environment>', Authorization: 'Bearer <token>'}
};
fetch('https://api.example.com/dunningplans', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}Dunningplans
List dunningplans
Lists all dunningplans.
GET
/
dunningplans
List dunningplans
Headers
Configure which environment the request will handle. If the provided credentials do not allow access to this specified environment, a 403 Forbidden response is returned.
Query Parameters
Optional filter(s) to apply. Multiple filters will be combined with 'and'.
Optional column to order by. Defaults to Id.
Paging token.
Optional limit of response. Value between 1 and 100, defaults to 20.
Required range:
1 <= x <= 100Was this page helpful?
⌘I

